php 5.6 commence à poser des problèmes de compilation

0 votes
39 vues
question 1 Décembre dans Annonces SAV par ladmin (2,219 points)  
Il nous faut de plus en plus contourner les problèmes de compilation avec php 5.6. En effet, tous les programmes évoluent et comme php est un intégrateur, il lui faut aussi évoluer.

Avant de passer en php 7.2, nous avons fait le point des sites qui passeront assurément sans problème comme les CMS sans code ajouté et à jour. Pour eux, ce sera fait silencieusement. Pour les autres sites, vous allez recevoir un email vous demandant si vous voulez rester en php 5.6 et quelle en est la raison, des fois qu'on ait des réponses. Cependant, les délais seront courts, de l'ordre d'un an. D'ici là, il faudra trouver une solution ou bien nous dégager de toute responsabilité technique, c'est à dire qu'en cas d'intervention, ce ne sera pas du SAV.

Pour webmachin 3 et postgres : les versions 7 ne sont plus mises à jour. Le préposé aux configs se perd dans les subitilités des versions alors qu'il devrait se concentrer sur les 2 dernières tout au plus. Vous avez tout à gagner à passer en 10.2. Demandez la migration un jeudi pour qu'elle soit effectuée le we. Accessoirement, je rappelle que pour faire du big data, il faut avoir des dédiés propres.

2018 sera l'année Wordpress sur 123. Mais on continuera à faire beaucoup de Wikis et tout ce que voulez :)

Se connecter ou S'inscrire pour répondre à cette question.

Feel free to ask and answer in english

Bienvenue sur les FAQ de 123.fr, posez vos questions ou répondez à celles des autres usagers.

...